
Grupo 2 2018 - Feature #279

Feature # 278 (New): Proyecto: Parte 6

Pruebas Robot "EV3"

08/30/2018 10:47 AM - Matias Sandoval

Status: New Start date: 11/15/2018

Priority: Normal Due date: 11/29/2018

Assignee: José Ignacio Le Blanc % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 09:04 AM - Matias Sandoval

- Due date changed from 11/13/2018 to 11/29/2018

- Start date changed from 11/08/2018 to 11/15/2018

- % Done changed from 0 to 60

#2 - 12/06/2018 05:37 PM - Luis Soto

- % Done changed from 60 to 100
